 body {
      /*background-color: #7A7A7A;*/
      background-color:black;overflow-x: hidden; 
      background-image: url("FullSizeRender.jpg");
      background-repeat: no-repeat;
      background-size: cover;
      color: white;
      font-family: Verdana;
      margin:0;
    }
  img{
      max-width: 90vw;}
a{color:skyblue;}
    div[id=film]{text-align: center;}
    div[id=sidebar]{
        opacity:1;
        background-color:#111133;
        border-color:black;
        width:100%;
        padding: 7px; 
        display: block;
        margin:auto;border-style: solid;
        border-width: 1px;text-align:center;
        box-shadow:none;
        border-radius:3px;
      }
    div[id=main]{
        opacity:1;
        background-color:#111133;
        width:100%;
        
        padding: 2px; 
        display:block;
        margin:auto;
        border-color:black;border-style: solid;
        border-width: 3px;
        box-shadow:none;
        border-radius:3px;
      }
      
  footer{
      margin:auto;text-align:center;
      display:block;;color:blue;
        width:95%;
        padding: 7px; 
    }
    #mid{
        display: inline; 
      }
    
    @media only screen and (min-width: 850px) {
      a{color:skyblue;}
      body{
        background-color:black;}
      #mid{
        display: block;}
      div[id=sidebar]{
        opacity:.8;
        box-shadow:5px 5px 3px black;
        float:left;
	      position:relative;
        width:20%;
        display:inline;border-width: 0px; border-radius:0px;
      }
      div[id=main]{
        opacity:.8;
        box-shadow:5px 5px 3px black;
        float:right;
        width:75%;display:inline;right:1px;border-width: 0px;border-radius:0px;
      }
      div[id=main]:hover{
        opacity:1;
      }
      div[id=sidebar]:hover{
        opacity:1;}
    } strong{
          font-style: italic,bold;
           background-image: url("http://www.lovethisgif.com/uploaded_images/380-full-of-color-.gif");
        }
      a[id=item]{
        background-color:#111133;
        color:white;
        display:block;
        text-decoration:none;
        width:100%;}
      a[id=item2]{
        background-color:#111133;
        color:white;
        display:block;
        text-decoration:none;
        width:100%;}
      a[id=item]:hover{
        background-color:#333355;opacity:1;}
      a[id=item2]:hover{
        background-color:#993355;opacity:1;}